# RESIF machine actionable DMP

## Creating DMP

Copy the `dmp/template.json` file in order to create a new DMP.

The `dmp/ressources` directroy contains ressources you can refer too. For instance in order to describe the dataset's host.
